<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:layout_height="wrap_content" android:id="@+id/linLayout_lesson" android:padding="7dp">

    <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
        <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" android:id="@+id/txtView_lessonSubject" android:layout_weight="1"
                android:textSize="15sp"/>
        <TextView
                android:text="@string/a_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" android:id="@+id/txtView_lessonTime" android:layout_weight="1"
                android:textColor="@color/textSecondary" android:gravity="end"/>
    </LinearLayout>
    <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content" android:id="@+id/txtView_lessonTeacher" android:textSize="15sp"
    />
    <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content" android:id="@+id/txtView_lessonRoom"
    />
    <View
            android:id="@+id/divider_lesson"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?dividerColor"/>

</LinearLayout>